# Danish translation of kfile_wav
# Copyright (C).
# Erik Kjær Pedersen <erik@binghamton.edu>, 2001,2002, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: kfile_wav\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-04-17 02:46+0000\n"
"PO-Revision-Date: 2006-04-21 17:22+0000\n"
"Last-Translator: Erik Kjær Pedersen <erik@binghamton.edu>\n"
"Language-Team: Danish <dansk@klid.dk>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-07-14 10:29+0000\n"
"X-Generator: Launchpad (build 9518)\n"

#: kfile_wav.cpp:55
msgid "Technical Details"
msgstr "Tekniske detaljer"

#: kfile_wav.cpp:59
msgid "Sample Size"
msgstr "Samplestørrelse"

#: kfile_wav.cpp:60
msgid " bits"
msgstr " bit"

#: kfile_wav.cpp:62
msgid "Sample Rate"
msgstr "Sample-rate"

#: kfile_wav.cpp:63
msgid " Hz"
msgstr " Hz"

#: kfile_wav.cpp:65
msgid "Channels"
msgstr "Kanaler"

#: kfile_wav.cpp:67
msgid "Length"
msgstr "Længde"
